<?php

function excudedEmails(){
    return [
            'ses6681+1@gmail.com',
            'tokslawus@gmail.com',
            'ses6681+1@gmail.com',
            'ameye@chiefsoft.com',
            'ses66181@gmail.com',
         ];
}

if (in_array("ses6681+3@gmail.com", excudedEmails()))
{
    echo "found";
}
else
{
    echo "not found";
}

exit;


/*
$ar1 = [
"color" => "red",  
"sex" => "male",
];


$ar2 =  ["color" => "green",  ];
$result = array_merge_recursive($ar1, $ar2);
print_r($result);*/
print_r( spaTranslationsCall());


    function spaTranslationsCall()
    {
        return  array_merge_recursive(spaTranslations(),[
        'hide_boards' => 'Hide Boards',
        'draw_numbers' => 'Draw Number(s)',
        'next_draw' => 'Next Draw',
        ]);

    }
	
	
	 function spaTranslations(){
        return [
            'cart_title' => 'Below you can review and adjust the games you have added',
            'cart_subtitle' => 'Select a row to see more details',
            'cart_empty' => 'Your cart is empty.',
            'cart_summary_title' => 'Below are the entries you purchased!',
            'cart_summary_title_fail' => 'Your transaction could not be completed, please try again.',
            'cart_summary_title_some_fail' => 'Some tickets could not be played, please return to cart and try again.',
            'show_boards' => 'Expand to display boards',
            'board' => 'Board',
            'week' => 'Week',
            'current_shopping_cart_total' => 'Your current Shopping Cart total is',
            'subtotal' => 'Subtotal',
            'discount' => 'Discount',
            'voucher_discount' => 'Voucher Discount',
            'total' => 'Total',
            'clear_cart_confirmation' => 'Do you realy want to empty your cart?',
            'cart_delete_confirmation' => 'Do you really want to delete this cart item?',
            'number_of_draws' => 'Multi draws',
            'ticket_update' => 'Update Ticket',
            'ticket_updated' => 'Your ticket was Updated, return to cart to replay.',
            'ticket_id' => 'Ticket ID',
            'wager_id' => 'Wager ID',
            'next_draw' => 'Next draw',
            'btn_continue_playing' => 'Continue Playing',
            'cart_draw_date' => 'Date',
            'details_date_at' => 'at',
            'details_date_from' => 'from',
            'details_date_to' => 'to',
            'no_of_draws' => 'No of Draws',
            'handling_fee' => 'Handling Fee',
            'price_details_title' => 'Price Details',
            'cart_item_price' => 'Price',
            'details_total' => 'Total',
            'system_played' => 'System',
        ];
    }


$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();
$ret = $wrenchboard->wrenchboard_api($in,$out);
//var_dump($ret);
//phpinfo();
?>
